version: 0.25.25002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: X/bBojDq331UD2QHDBMMs83FOkduscLieji6O4k9lMP9sAcbcu/M4kE/3GmBHyZ9tnO5sj1+MlBGuZQ3fLFu3Q==
    size: 179147593
    blockMapSize: 188053
path: PrivacySafe-arm64.AppImage
sha512: X/bBojDq331UD2QHDBMMs83FOkduscLieji6O4k9lMP9sAcbcu/M4kE/3GmBHyZ9tnO5sj1+MlBGuZQ3fLFu3Q==
releaseDate: '2025-07-07T04:12:29.601Z'
